Passer au contenu principal
GET
https://{yourDomain}
/
mfa
/
authenticators
List MFA Authenticators
curl --request GET \
  --url https://{yourDomain}/mfa/authenticators \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "totp|dev_abc123",
    "authenticator_type": "otp",
    "active": true,
    "name": "Authenticator App"
  },
  {
    "id": "sms|dev_xyz789",
    "authenticator_type": "oob",
    "oob_channel": "sms",
    "active": true,
    "name": "SMS +1***5678"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Access token obtained from the authentication flow

Réponse

List of authenticators

id
string

Authenticator ID

authenticator_type
enum<string>

Type of authenticator

Options disponibles:
otp,
oob,
recovery-code
active
boolean

Whether the authenticator is active

oob_channel
string

OOB channel (for OOB authenticators)

name
string

Authenticator name